.login-section-content form[name="login"] {
    background-color: #fff;
    padding: 40px 60px;
    max-width: 408px;
    margin: 0 auto;
}

.login-section-content form[name="login"] .tml-label {
    margin-bottom: 0;
    line-height: 28px;
    font-size: 14px;
}

.login-section-content form[name="login"] input {
   color: #2c2218 !important;
}

.login-section-content form[name="login"] input[type="checkbox"] {
  appearance: none;
  -webkit-appearance: none;
  width: 20px;
  height: 20px;
  border: 2px solid #555;
  border-radius: 4px;
  background-color: #fff;
  cursor: pointer;
  position: relative;
  transition: all 0.3s ease;
}

.login-section-content form[name="login"] input[type="checkbox"]:checked {
  background-color: #35533d;
  border-color: #35533d;
}

.login-section-content form[name="login"] input[type="checkbox"]:checked::after {
  content: "";
  position: absolute;
  top: 1px;
  left: 5px;
  width: 6px;
  height: 10px;
  border: solid white;
  border-width: 0 2px 2px 0;
  transform: rotate(45deg);
}

.login-section-content form[name="login"] input[type="checkbox"] {
 border: 2px solid #8f8f80;
}

.login-section-content form[name="login"] input[type="checkbox"]+label.tml-label {
    font-family: Quattrocento Sans,Helvetica Neue,Helvetica,Arial,sans-serif;
    padding-left: 10px;
    font-size: 16px;
    color: #2c2218;
    margin: 0;
}

.login-section-content .tml-pwd-wrap {
  margin-bottom: 35px;
}

.login-section-content .tml-rememberme-wrap {
    display: flex;
    align-items: center;
	    margin-bottom: 40px !important;
}

.login-section-content button.tml-button {
    background: #2c2218;
    color: #edeae3;
    padding: 8px 16px;
    width: 140px;
    border: 2px solid #000;
    font-family: Quattrocento Sans,Helvetica Neue,Helvetica,Arial,sans-serif;
    font-weight: 700;
}

.login-section-content button.tml-button:hover {
    background: #4b4138;
}

.login-section-content form[name="login"]+ul.tml-links {
        position: relative;
    top: -166px;
    list-style: none;
    margin-left: auto;
    padding-left: 0;
    text-align: right;
    max-width: 150px;
    margin-right: 80px;
}
.login-section-content h2.wp-block-heading {
    font-family: SortsMillGoudy;
    font-size: 2rem;
    line-height: 40px;
    margin-bottom: 2.5rem;
    margin-top: 16px;
}

.login-section-content h2.wp-block-heading:after {
    content: "";
    display: block;
    width: 40px;
    height: 1px;
    background-color: #2c2218;
    position: relative;
    top: 20px;
}

.login-section-content h2+p {
    font-family: Quattrocento,Helvetica Neue,Helvetica,Arial,sans-serif;    
    font-size: 16px;
    color: #2c2218;
    margin-bottom: 20px;
}

.login-section-content h2.wp-block-heading, .login-section-content h2.wp-block-heading+p {
    max-width: 408px;
    margin-left: auto;
    margin-right: auto;
}

.login-section-content form[name=login]+ul.tml-links a {
    color: #600;
}

.login-section-content form[name=login]+ul.tml-links a:hover {
    color: #8f8f80;
}
.show-password-input:after {
    content: "Show ";
    font-family: Quattrocento Sans, Helvetica Neue, Helvetica, Arial, sans-serif;
    font-size: 14px;
    line-height: 18px;
    font-weight: 400;
    margin-left: .618em;
    text-decoration: none;
    color: #2c2218;
    display: inline-block;
    background-image: url(data:image/png;base64,iVBORw0KGgoAAAANSUhEUgAAABgAAAAYBAMAAAASWSDLAAAAJ1BMVEVHcEyQkICRkYOYmIqPj4GQkICQkIKRkYCQkIGfn5+RkYGQkICPj4DwzVCNAAAADHRSTlMA9DgW2b5smFwEjbPPuhOzAAAAdUlEQVQY02NgoAJgznYU2WYAZReeAQJxCE/xTISyUesZIRCbSSYIRKkeVABJHJ/AYJbMwFADlOL0WQCUBApzHZnAwAbErGfOBABFExhYTjAwMJ45I8DA0OOAKoOiB2YaJ8g0VHsmILsA1W0Mk5FcDQETiPcyAKK2LOO9JdE5AAAAAElFTkSuQmCC);
    background-position: right -4px;
    background-repeat: no-repeat;
    background-size: 24px 24px;
    width: 65px;
    height: 24px;
    position: absolute;
    right: 8px;
    top: 0px;
}

.show-password-input {
    position: relative;
    cursor: pointer;
}

.display-password:after {
    content: "Hide";
    width: 58px;
    opacity: .6;
}
.login-section-content form[name=login] input:not([type="checkbox"]):hover {
    box-shadow: inset 0 -.25rem 0 -1px #35533d;
}

.login-section-content form[name=login] input:not([type="checkbox"]) {
    transition: all .2s ease-in-out;
}
@media (max-width: 575px) {
 .login-section-content form[name=login] input:not([type="checkbox"]):hover {
    box-shadow: inset 0 -.25rem 0 -1px #35533d;
}

.login-section-content form[name=login] input:not([type="checkbox"]) {
    transition: all .2s ease-in-out;
}

.login-section-content .tml-login {
    padding: 0 24px;
}

.login-section-content form[name=login] {
    padding: 40px 20px;
}

.login-section-content h2.wp-block-heading, .login-section-content h2.wp-block-heading+p {
    padding: 0 24px;
}

.login-section-content form[name=login]+ul.tml-links {
    top: -145px;
    margin-right: 0;
    text-align: left;
    padding-left: 20px;
    width: calc(100% - 48px);
    max-width: 100%;
    margin-left: 0;
}

.login-section-content form[name=login] .tml-submit-wrap {
    padding-top: 20px !important;
}   
}